BEGIN dggERSAg //Class(Player1, PALADIN), etc etc

//////////////////////////////////
//talking to the Shent Group. this is their leader
/////////////////////////////////

IF ~Global("ggERMQstep", "Global", 16)~ THEN BEGIN 0
	SAY ~Well, well, well. If it isn't Eloran's attack dog. I was wondering if she'd send you here. It's a shame that you'll die here, attempting to protect a renegade Zhent from her past.~
IF ~~ THEN DO ~
	ActionOverride("ggERSL",Enemy()) ActionOverride("ggERShentA2",Enemy()) ActionOverride("ggERShentA3",Enemy()) ActionOverride("ggERShent4",Enemy()) ~ EXIT
END

